body{font:15px/26px Helvetica Neue Light,tahoma,Arial, Helvetica, sans-serif;color:#333; overflow-x:hidden;}
*{margin: 0; padding: 0;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
img {border:0;max-width: 100%; vertical-align:middle;}
.details{padding: 0;width: 1200px; margin:0 auto;}
.clear{clear:both;}
/*-------------*/

.march-banner{background:url(../image-style/march-promotion/bg1.png) no-repeat bottom / cover, linear-gradient(#5B23FF, #E5EEFF 75%); height:698px; color:#fff; text-align:center;}
.march-banner .logo{text-align:left; padding:5px 0 0 130px;}
.banner-gomac{position:absolute; font-size:17px; color:#fff; right:120px; top:15px; border-bottom:1px solid;}
.banner-gomac:hover{text-decoration:none; color:inherit;}
.banner-gomac img{vertical-align:text-top;}
.banner-title{font-size:55px; line-height:1; font-weight:700; padding:.6em 0 20px;}
.banner-title .color-one{color:#fff724;}
.banner-title .color-two{color:#26deff;}
.banner-title .color-three{color:#fa77ff;}
.banner-title .color-four{color:#80ff7d;}
.banner-step{background-color:rgba(0 0 0 / .12); display:inline-block; border-radius:45px / 50%;}
.banner-step li{display:inline-block; font-size:19px; font-weight:700; padding:1.2em 2em;}
.banner-step li span.num{width:36px; line-height:36px; border-radius:50%; background-color:#FEA056; display:inline-block; border:6px solid rgba(255, 255, 255, .2); background-clip:content-box; font-size:23px; vertical-align:middle; margin-right:15px;}
.banner-step li a{color:inherit; text-decoration:inherit;}
.march-banner .digiarty-timer li{width:53px; line-height:53px; font-size:29px; display:inline-block; background-color:rgba(0 0 0 / .2); border-radius:10px; margin:35px 15px 1.8em; position:relative;}
.march-banner .digiarty-timer li::before{content:attr(mark); position:absolute; font-size:13px; top:-41px; left:0; right:0; color:#C9BEFD;}
.march-banner .digiarty-timer li::after{content:'\3a'; position:absolute; font-size:17px;  right:-20px;}
.march-banner .digiarty-timer li:last-child::after{display:none;}
.banner-img{position:relative; z-index:1;}
/*-------------*/

.march-step1{background:url(../image-style/march-promotion/bg2-left.png) no-repeat top 35px left 13%, url(../image-style/march-promotion/bg2-right.png) no-repeat top 35px right 14% #E5EEFF; text-align:center; padding:10px 0 25px;}
.step1-title{font-size:29px; font-weight:700; line-height:1; position:relative; box-shadow:inset 0 -15px #D6DBFE; display:inline-block; padding:0 25px 6px;}
.step1-title::before{content:''; position:absolute; top:-70px; left:41%; width:80px; height:75px; background-image:url(../image-style/march-promotion/arr-icon1.png);}
.step1-title span{color:#f94f1a;}
.step1-x{background:url(../image-style/march-promotion/step1-bg1.png) no-repeat right top, url(../image-style/march-promotion/step1-bg2.png) no-repeat bottom left #fff; border-radius:35px; margin:35px 0; box-shadow:0 1px #E0DDF4, 0 7px #BEC2FE, 0 8px #D4DBFD; position:relative; z-index:1;}
.step1-x::after{content:''; position:absolute; bottom:-35px; right:-90px; width:152px; height:218px; background-image:url(../image-style/march-promotion/person.png);}
.step1-con{display:flex; justify-content:space-between; align-items:center; padding:4.5%; position:relative;}
.step1-con:first-child::after{content:''; position:absolute; bottom:-2px; left:3%; right:3%; height:4px; background-color:#EEEFFE;}
.step1-subti{font-size:23px; font-weight:700;}
.step1-subti a{color:inherit;}
.step1-con-text{text-align:left; width:530px;}
.step1-con-desc{font-size:17px; padding:.5em 0 .7em;}
.step1-con-list{font-size:17px; list-style:none;}
.step1-con-vb{width:275px;}
.step1-version{display:block;}
.step1-version:hover{text-decoration:none; color:inherit;}
.step1-version:first-child{margin-bottom:15px;}
.step1-version::before{content:''; display:inline-block; width:17px; height:17px; border-radius:50%; border:1px solid #ADADAD; vertical-align:middle; margin-right:5px;}
.step1-version span{font-size:19px; color:#333; vertical-align:middle;}
.step1-version b{color:#F6273E; font-weight:400; font-size:25px; vertical-align:middle;}
.step1-version del{font-size:13px; color:#A2A2A2; vertical-align:middle;}
.step1-version.focus::before{content:''; background:linear-gradient(currentColor, currentColor) no-repeat left 4px top 4px / 2px 6px, linear-gradient(currentColor, currentColor) no-repeat left 4px bottom 7px / 10px 2px, #F6273E; border:0; color:#fff; transform:rotate(-40deg);}
.step1-version.focus span{font-weight:700;}
.step1-version.focus b{font-weight:700; font-size:33px;}
.step1-buy-btn{display:block; background-color:#F39025; font-size:25px; color:#fff; padding:.4em 0; border-radius:8px; font-weight:700; margin-top:1.2em;}
.step1-buy-btn:hover{text-decoration:none; color:#fff;}
.step1-buy-btn::before{content:''; display:inline-block; width:48px; height:35px; background-image:url(../image-style/march-promotion/buy-icon.png); vertical-align:middle; margin-right:20px;}
.step1-support{display:flex; justify-content:center; position:relative; z-index:1;}
.step1-support li{padding:0 30px; font-size:15px; color:#9EA3ED;}
/*-------------*/

.march-lottery{background:url(../image-style/march-promotion/bg3.jpg) no-repeat top / 100% 100% #5C56FE; height:945px; text-align:center; padding-top:115px; box-sizing:border-box; position:relative;}
.march-lottery::before{content:''; position:absolute; width:560px; height:560px; background-image:radial-gradient(farthest-side, rgba(29, 41, 255, .08) calc(100% - 1px), transparent); top:-105px; right:-390px;}
.march-lottery .details{width:940px;}
.lottery-title{font-size:29px; font-weight:700; line-height:1; position:relative; color:#fff;}
.lottery-title::before{content:''; position:absolute; top:-530px; left:35%; width:228px; height:520px; background-image:url(../image-style/march-promotion/arr-icon2.png);}
.lottery-title span{color:#fff54f;}
.lottery-subtitle{font-size:17px; padding:1.5em 0 1em; line-height:1.3; color:#8fff50; font-weight:400;}
.lottery-subtitle b{font-weight:700;}
.lottery-desc{font-size:17px; color:#fff; padding-bottom:0.8em; line-height:1.4;}
.lottery-desc a{color:#fff54f;}
.lottery-list-x{overflow:hidden; height:15px; position:relative;}
.lottery-list{position:absolute; line-height:1; left:100%; width:max-content;}
.lottery-list li{color:yellow; font-size:15px; margin:0 15px; display:inline-block;}
.lottery-x{margin-top:10px; background-color:#FED7A6; border-radius:19px; display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; row-gap:4px; box-shadow:0 0 20px rgba(0 0 0 / .25); position:relative; border-image:url(../image-style/march-promotion/lottery-bg.png) 20 fill; border-width:20px; border-style:solid; list-style:none; z-index:1;}
.lottery-x::before{content:''; position:absolute; left:-110px; bottom:-33px; width:144px; height:174px; background-image:url(../image-style/march-promotion/person2.png);}
.lottery-x::after{content:''; position:absolute; right:-97px; bottom:-3px; width:126px; height:117px; background-image:url(../image-style/march-promotion/gift-box.png);}
.lottery-x li{width:33%; background:radial-gradient(45% 60%, rgba(255, 255, 255, .6), #fff), repeating-conic-gradient(transparent 0deg 8deg, #ffd49d 0deg 24deg), #fff; border-radius:10px; padding:12px 0;}
.lottery-x li p{font-size:19px; color:#80807d; padding-top:3px;}
.lottery-x li p span{color:#FF4513;}
.lottery-x .active{background:linear-gradient(rgba(255, 231, 200, .7), rgba(255, 231, 200, .7)), radial-gradient(45% 60%, rgba(255, 255, 255, .6), #fff), repeating-conic-gradient(transparent 0deg 8deg, #ffd49d 0deg 24deg), #fff;}
.lottery-x .focus{background:radial-gradient(45% 60%, rgba(255, 107, 107, .6), #ff6b6b), repeating-conic-gradient(transparent 0deg 15deg, #ff6b6b 0deg 24deg), #fff;}
.lottery-x .focus p, .lottery-x .focus p span{color:#fff;}
.lottery-x .lottery-center{background:#FEDFB7; display:flex; align-self:stretch; align-items:center; box-shadow:inset 0 0 20px rgba(255 255 255 / .5);}
.lottery-email-x{width:100%; margin:0 20px; display:none;}
.lottery-email{width:100%; border:0; height:40px; line-height:40px; text-align:center; padding:0 5px; box-sizing:border-box; font-size:15px; color:#666;}
.lottery-btn{width:100%; border:0; background-color:#F39025; color:#fff; font-size:19px; display:block; cursor:pointer; border-radius:5px; padding:10px 0; margin-top:15px;}
.lottery-btn[disabled]{background-color:#FED7A6; cursor:no-drop;}
.lottery-win-congrats{font-size:23px; color:#DB6707;}
.lottery-win-prize{font-size:15px; color:#cc7c14; line-height:1.3; padding:3px 0;}
.lottery-win b{color:#DB6707; font-weight:700;}
.lottery-win-share a{margin:0 8px;}
.lottery-wrong, .lottery-info{width:100%; display:none;}
.lottery-wrong-email, .lottery-info-ti{font-size:23px; color:#F35722;}
.lottery-wrong a, .lottery-info a{display:block; width:215px; line-height:40px; font-size:17px; color:#fff; border-radius:5px; text-decoration:none; margin:0 auto; background-color:#F35722;}
.lottery-wrong .lotter-wrong-back, .lottery-info .lotter-info-back{background-color:initial; box-shadow:inset 0 0 0 1px currentColor; color:#F39025; margin:15px auto 8px;}
/*-------------*/

.march-rule{background:url(../image-style/march-promotion/bg4.png) no-repeat top center / 100% #E3EDFD; padding:50px 0 20px; position:relative;}
.march-rule .details{position:relative; z-index:1;}
.march-rule::before{content:''; width:830px; height:830px; position:absolute; top:-20%; left:-600px; border-radius:50%; background-color:rgba(0 31 222 / .08);}
.march-rule::after{content:''; position:absolute; top:20%; right:20%; border-width:90px 55px; border-style:solid; border-color:transparent transparent #EAE4E0; transform:rotate(8deg);}
.rule-title{text-align:center; font-weight:700; font-size:29px; margin-bottom:2em;}
.rule-list-x{list-style:none;}
.rule-list-x li{margin:20px 0; color:#666;}
.rule-list-x li b{font-weight:700; font-size:17px;}
/*-------------*/

.march-faq{background-image:radial-gradient(75% 100% at bottom 100% left 50%, #E3EDFD calc(100% - 2px), #1f222a); padding-bottom:130px; position:relative;}
.march-faq .details{position:relative; z-index:1;}
.march-faq::before{content:''; width:400px; height:400px; position:absolute; top:-25%; right:10%; border-radius:50%; background-color:rgba(116 123 255 / .08);}
.march-faq::after{content:''; width:280px; height:280px; position:absolute; top:2%; left:12%; border-radius:50%; background-color:rgba(128 182 235 / .08);}
.faq-title{font-size:29px; text-align:center; font-weight:700; margin-bottom:1.5em;}
.march-faq .faq-content{padding:20px 40px 25px 30px;border-radius: 0 20px 0 20px; margin-top: 17px;box-shadow: 2px 2px 5px #ebeef6;background-color: #fff;}
.march-faq .faq-content .faq-img{float: left;padding: 12px 35px 0 0;}
.march-faq .faq-content .faq-subtitle{font-size: 24px;padding-top: 25px; cursor: pointer; margin-bottom: 10px;background:url(../image-style/march-promotion/idown.png) no-repeat right 30px;}
.march-faq .faq-content p{color: #80807d;line-height:20px;display: none; overflow:hidden;}
.march-faq .faq-content.on-active{ background:#fff;border: 1px solid #8885F4;}
.march-faq .faq-content.on-active .faq-subtitle{background:url(../image-style/march-promotion/iup.png) no-repeat right center; padding-top: 0; }
/*-------------*/

.MainFoot { background:#1f222a; color:#6a7480; text-align:center; line-height:23px;font-size: 13px;}
.MainFoot img{vertical-align:middle;}
.MainFoot .details {width:1090px; margin:0 auto; padding:15px 0; }
.MainFoot p { padding:3px 0;}
.MainFoot p a { color:#6a7480; text-decoration:none;}
.MainFoot p a:hover { text-decoration:underline; color:#6a7480;}
.MainFoot p i { display:block; height:40px; line-height:38px; font-style:normal;}
.MainFoot h6 { font-size:13px; padding:8px 100px 0; font-weight:400;}
/*-------------*/

.buy-top{ width: 90px; height: 90px; position: fixed; bottom:10%; right: 5%; cursor: pointer; display: none; }
.buy-top img{width:100%;}
/*-------------*/

@media (max-width: 979px) {

	body{font:15px/26px Helvetica Neue Light,tahoma,Arial, Helvetica, sans-serif;}
	.details{width:96%;}
	img{height:auto;}
	/*-------------*/

	.march-banner{height:auto;}
	.march-banner .logo{padding-left:0;}
	.banner-title{font-size:35px;}
	.banner-step li{font-size:15px; padding:5px 10px;}
	.march-banner .digiarty-timer li{margin-bottom:1em;}
	/*-------------*/

	.march-step1{padding-top:50px;}
	.step1-buy-btn{font-size:17px;}
	.step1-con-desc a{display:none;}
	/*-------------*/

	.march-lottery{background-size:cover; height:auto; padding-bottom:20px;}
	.march-lottery .details{width:96%;}
	.lottery-x{align-items:stretch;}
	/*-------------*/

}

@media (max-width: 767px) {

	.step1-con{flex-direction:column;}
	.step1-con-text{width:100%;}
	.step1-con-vb{padding-top:20px;}
	.step1-buy-btn{font-size:23px;}
	.step1-support li{line-height:1;}
	/*-------------*/

	.lottery-x li > img{width:50%;}
	.lottery-x li p{font-size:15px; line-height:1;}
	.lottery-x::before, .lottery-x::after{display:none;}
	.lottery-btn{font-size:15px;}
	.lottery-email-x{margin:0 5px;}
	.lottery-wrong-email, .lottery-info-ti{font-size:17px; line-height:1;}
	.lottery-wrong a, .lottery-info a{width:auto; line-height:1; padding:5px 0; font-size:15px;}
	/*-------------*/

}

@media  (max-width: 479px) {

	.banner-gomac{right:5px; font-size:17px;}
	/*-------------*/
	
	.step1-support li{padding:0 10px;}
	/*-------------*/

	.lottery-title::before{left:0;}
	.lottery-desc{font-size:15px;}
	.lottery-x{row-gap:1px; border-width:5px;}
	.lottery-email{font-size:12px;}
	.lottery-btn{margin-top:5px;}
	/*-------------*/

	.march-faq{background-image:radial-gradient(120% 100% at bottom 100% left 50%, #E3EDFD calc(100% - 1px), #1F222A);}
	/*-------------*/

	.MainFoot p i{line-height:1.7;}
	.MainFoot h6{padding:8px;}
	/*-------------*/

}